@charset "utf-8";
/* CSS Document */

/*　見出し　*/

.pr_ttl01 {
	font-size:1.8em;
	line-height:1.4;
	letter-spacing:0.1em;
	border-bottom:1px solid #ccc;
	padding-bottom:0.3rem;
	}
	
.pr_ttl02 {
	font-size:1.25em;
	line-height:1.4;
	}


@media only screen and (min-width: 768px) {

/*.pr_ttl01 {
	font-size:1.8em;
	}
	
.pr_ttl02 {
	font-size:1.5em;
	}*/
	
}